﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "labarator 2.1", "labarator 2.1\labarator 2.1.vcxproj", "{9634ED58-9E96-403E-B81E-91133DDD1FF5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9634ED58-9E96-403E-B81E-91133DDD1FF5}.Debug|x64.ActiveCfg = Debug|x64
		{9634ED58-9E96-403E-B81E-91133DDD1FF5}.Debug|x64.Build.0 = Debug|x64
		{9634ED58-9E96-403E-B81E-91133DDD1FF5}.Debug|x86.ActiveCfg = Debug|Win32
		{9634ED58-9E96-403E-B81E-91133DDD1FF5}.Debug|x86.Build.0 = Debug|Win32
		{9634ED58-9E96-403E-B81E-91133DDD1FF5}.Release|x64.ActiveCfg = Release|x64
		{9634ED58-9E96-403E-B81E-91133DDD1FF5}.Release|x64.Build.0 = Release|x64
		{9634ED58-9E96-403E-B81E-91133DDD1FF5}.Release|x86.ActiveCfg = Release|Win32
		{9634ED58-9E96-403E-B81E-91133DDD1FF5}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F9EFF561-492B-47D3-BF04-BCBCF67EF11D}
	EndGlobalSection
EndGlobal
